WordPress部分插件提示: Loco需要“ dom” PHP扩展

发布于 2020-03-01  58 次阅读


只需要下载PHP的DOM扩展

yum -y install php-dom

重启一下PHP

systemctl restart php-fpm

学不动了,带带孩子吧。